{
    "发布地址": "https://cgblw.com/",
    "数组": "<meta itemprop=\"dateModified&&/h2",
    "图片": "https://tuapi.eees.cc/api.php?category=meinv&type=302",
    "标题": "headline\">&&<",
    "副标题": "content=\"&&\"",
    "链接": "href=\"&&\"",
    "搜索url": "",
    "分类url": "https://www.cgcg7.net/category/{cateId}/{catePg}/;;zDt",
    "分类": "今日吃瓜$jrgb#最热头条$zrtt#网红爆料$whbl#反差爆料$fcbl#聚焦时事$jjss#国产精品$gcjp#校园瓜闻$xygw#吃瓜搞笑$cggx#电影天堂$dytt#领导秘事$ldms#海角论坛$hjlt#暗网猎奇$awlq"
}